/*=== CSS For エコ割名古屋＝香港スペシャル発売対応 =========================
 creation date: 12/05/10
 
 1. 共通
 2. ヘッド
 3. カラム設定
 4. メインカラム
==================================================== */



/*======================================================
1. 共通
==================================================== */

/* ------ margin ------ */
.mT5 { margin-top: 5px !important; }
.mT10 { margin-top: 10px !important; }
.mT12 { margin-top: 12px !important; }
.mT15 { margin-top: 15px !important; }
.mT20 { margin-top: 20px !important; }
.mT25 { margin-top: 25px !important; }
.mT30 { margin-top: 30px !important; }

/* ------ text style ------ */
.bold { font-weight: bold !important; }
.fntNormal { font-weight: normal; }

/* ------ text align ------ */
.alignR { text-align: right; }

/* ------ indent ------ */
.idt {
	text-indent: -1em;
	padding-left: 1em;
}

.ulIdt01 li {
	text-indent: -1em;
	padding-left: 1em;
}
.ulIdt02 li {
	text-indent: -2.1em;
	padding-left: 2.1em;
}
.ulIdt01 li .lm_point {
	margin: 0 0.2em 0 0.3em;
}

/* ------ float ------ */
.flL { float: left; position: relative; }
.flR { float: right; position: relative; }

/* ------ clearfix ------ */
.clearfix {
	width: 100%;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*======================================================
2. ヘッド
==================================================== */

/* グローバルナビの裏回り防止
----------------------------------------*/
body#mx div#header2009 { z-index: 100; }

/* ヘッドライン
----------------------------------------*/
#mainColumn950 #headLine { height: 88px; }


/*======================================================
3. カラム設定
==================================================== */

#mainLeftColumn { float: left; width: 685px; position: relative; }
#mainRightColumn { float: right; width: 245px; position: relative; }



/*======================================================
4. メインカラム
==================================================== */

/* メインカラム - 共通
----------------------------------------*/
#Container img { vertical-align: top; }

/* メインビジュアル
----------------------------------------*/
#Container #mainvisual {
	margin: 0;
	padding: 0;
	height: auto;
	background: none;
}
#Container #mv_note { text-align: right; }


/* スケジュール・機材
----------------------------------------*/
#mv_und_schedule h3 {
	height: 23px;
	background: url(/wws/us/e/local/promotion/seattle_line/image/mv_und_ttl_bg.gif) no-repeat;
}

#Container .mv_und_table {
	width: 685;
	border: solid 1px #cfcfcf;
}
#Container .mv_und_table th,
#Container .mv_und_table td {
	padding: 10px 6px;
	text-align: center;
}

#Container .mv_und_table th {
	width: 85px;
	color: #0e59c6;
	background: #ffff99;
	border-right: solid 1px #cfcfcf;
}
#Container .mv_und_table td {
	color: #19377c;
	background: #ffffff;
}

#Container .mv_und_table .mv_und_table_rows01 th,
#Container .mv_und_table .mv_und_table_rows01 td { border-bottom: solid 1px #cfcfcf; }
#Container .mv_und_table .mv_und_table_cell01 {  }
#Container .mv_und_table .mv_und_table_cell02 { color: #000000; }
#Container .mv_und_table .mv_und_table_cell03 {  }
#Container .mv_und_table .mv_und_table_arrow_cell { }

#Container .mv_und_table .mv_und_table_rows02 th span {
	margin-left: 5.25em;
	_margin-left: 5.5em;
}

/* トピック - 見出し
----------------------------------------*/
.topic h3 {
	margin-bottom: 10px;
}
#topic01 h3 {
	height: 45px;
	_height: 49px;
	padding-top: 4px;
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_ttl_bg.gif) no-repeat;
}
#topic02 h3 {
	height: 32px;
	_height: 43px;
	padding-top: 11px;
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic02_ttl_bg.gif) no-repeat;
}

/* トピック01
----------------------------------------*/
#topic01 h4 { margin-left: 11px; }
#topic01 h4#topic01_ttl_japan { background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_ttl_japan_bg.gif) no-repeat; }
#topic01 h4#topic01_ttl_asia { background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_ttl_asia_bg.gif) no-repeat; }

.topic01_table {
	margin-left: 11px;
	border-collapse: collapse;
}

.topic01_table th,
.topic01_table td {
	text-align: center;
	padding: 5px;
}


.topic01_table .head_cell {
	font-weight: bold;
	font-size: 120%;
	color: #ffffff;
	border: solid 1px #cccccc;
}
.topic01_table .head_cell01 { width: 120px; _width: 126px; }
.topic01_table .head_cell02 { width: 70px; _width: 75px; }
.topic01_table .head_cell03 { width: 130px; _width: 135px; }
.topic01_table .to_from {
	width: 80px;
	_width: 85px;
	font-weight: bold;
	color: #0e43c9;
	background: #f4fde5;
	border: solid 1px #b6ea5f;
}
.topic01_table .l_departure {
	font-weight: bold;
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_dotted.gif) repeat-y right top;
	border: solid 1px #cccccc;
	border-right: none;
}
.topic01_table .r_departure {
	font-weight: bold;
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_dotted.gif) repeat-y left top;
	border: solid 1px #cccccc;
	border-left: none;
}
.topic01_table .r_border {
	border-right: solid 1px #cccccc;
}
.topic01_table .l_border {
	border-left: solid 1px #cccccc;
}
.topic01_table .r_dotted {
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic01_dotted.gif) repeat-y right top;
}
.topic01_table .btm_line td {
	border-bottom: solid 1px #cccccc;
}

.topic01_table .table_arrow { padding: 0; }
.topic01_table .space {
	width: 5px;
	padding: 0;
}

#topic01_table01 .head_cell { background-color: #2371ff; }
#topic01_table01 .color_line td { background-color: #eef4ff; }
#topic01_table01 .l_departure,
#topic01_table01 .r_departure { background-color: #eef4ff; }

#topic01_table02 .head_cell { background-color: #ff9358; }
#topic01_table02 .color_line td { background-color: #fff4ee; }
#topic01_table02 .l_departure,
#topic01_table02 .r_departure { background-color: #fff4ee; }


/* トピック02
----------------------------------------*/
#futureWrap {
	height: 200px;
	_height: 216px;
	padding: 18px 0 0 33px;
	background: url(/wws/us/e/local/promotion/seattle_line/image/topic02_future_bg.jpg) no-repeat;
}

#futureWrap .future {
	width: 256px;
}

#futureWrap .future dd {
	padding: 5px 10px 0;
}

#futureWrap #future01 {
}

#futureWrap #future02 {
	margin-left: 58px;
}

#futureWrap #future03 {
	margin-left: 58px;
}

/* page top
----------------------------------------*/
#Container .pgtp {
	padding: 0;
	margin: 12px 0;
}

